CVE-2008-7194

2009-09-10T06:30:00
ID CVE-2008-7194
Type cve
Reporter NVD
Modified 2017-08-16T21:29:52

Description

Unspecified vulnerability in Fujitsu Interstage HTTP Server, as used in Interstage Application Server 5.0, 7.0, 7.0.1, and 8.0.0 for Windows, allows attackers to cause a denial of service via a crafted request.